Subject: [Tsvwg] *Draft* Agenda for Prague (IETF68)

From: "James M. Polk" <[email-masked]>
Date: Thu, 01 Feb 2007 16:07:43 -0600

WG

Notice the *draft* agenda THAT MIGHT CHANGE AT ANY MOMENT (and will several 
times to come as conflicts are worked out) shows TSVWG currently meeting on 
Friday morning.

https://datatracker.ietf.org/public/meeting_agenda_html.cgi?meeting_num=68

So, from this, if it does NOT change (and that's a big IF), please plan on 
flying home after the meeting - if you want to attend our WG session.

the chairs